commit:     6e2326fbc2ecb277d99bf92da00e01ccbe9e9acd
Author:     Alessandro Barbieri <lssndrbarbieri <AT> gmail <DOT> com>
AuthorDate: Tue May 24 17:52:14 2022 +0000
Commit:     Alessandro Barbieri <lssndrbarbieri <AT> gmail <DOT> com>
CommitDate: Tue May 24 17:52:14 2022 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=6e2326fb

sci-libs/mlpack: fix catch removal

Signed-off-by: Alessandro Barbieri <lssndrbarbieri <AT> gmail.com>

 sci-libs/mlpack/mlpack-3.4.2_p20220501.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/sci-libs/mlpack/mlpack-3.4.2_p20220501.ebuild 
b/sci-libs/mlpack/mlpack-3.4.2_p20220501.ebuild
index 0ff16375f..29b2f8f45 100644
--- a/sci-libs/mlpack/mlpack-3.4.2_p20220501.ebuild
+++ b/sci-libs/mlpack/mlpack-3.4.2_p20220501.ebuild
@@ -113,7 +113,7 @@ src_unpack() {
 }
 
 src_prepare() {
-       rm src/mlpack/tescatch.hpp
+       rm src/mlpack/tests/catch.hpp || die
        rm -r src/mlpack/core/std_backport || die
        rm -r 
src/mlpack/core/cereal/{pair_associative_container,unordered_map}.hpp || die
 

Reply via email to